Skip to main content
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    Important Database system upgrade required message in SFX Admin Center

    • Product: SFX
    • Product Version: 4
    • Relevant for Installation Type: Local


    The MariaDB database upgrade package is now available for all customers with local Linux installations.

    Documentation for the upgrade is available on the Knowledge Center in the 


    In the March 4.8.3 ServicePack, a reminder warning message was added to SFX Admin for customers who have not yet upgraded:


    Additional Information

    All Ex Libris hosted customers were already upgraded at the end of last year.

    Ex Libris will stop supporting MySQL for Linux installations from June 2016. 
    Customers with Sun installations will remain on MySql.